﻿body 
{
	
}

.homeOrgLogo
{
    text-align: center;
    padding: 5px;
}

.updatestatus
{
    background-color: #f2f2f2;
    padding:10px;
}

/* distributors list */
.distributorsTable td, .updatestatus td, .updatestatus th
{
    padding-right: 1em;
    padding-bottom: 0.3em;    
}
/* ----- */

/* news items / tips and tricks items */
#newscontent, #tipscontent 
{
	text-align:left;
	margin: 1em 0 0 0;
}

#newscontent .selecteditemtext, #tipscontent .selecteditemtext
{
    width: 658px;
    text-align: left;
}

#newscontent .listeditemdate 
{
    color:#828282;
}

#newscontent .listeditemtitle, #newscontent .selecteditemtitle, #tipscontent .selecteditemtitle
{
    font-weight: bold;
}

.uduwarningtitle
{
    color: Red;
}

.uduwarningtext
{
    padding-bottom: 50px;
}

#newscontent .listeditemmore
{
}

#newscontent .selecteditemtext li, #tipscontent .selecteditemtext li
{
    list-style-type: square;
    list-style-position: inside;
}

.infoMsgText
{
    list-style-type: circle;
    list-style-position: inside;    
}

.customInfoMsg {
    border-bottom: 1px dotted gray;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
/* ----- */
